Bug 53601 - Half fonts in 80x50 text mode
Half fonts in 80x50 text mode
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-12 13:04 EDT by Mike McLean
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-13 12:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. McLean 2001-09-12 13:04:53 EDT
* re0910.0-ia64
* ia64 / any / any / any 

The bios on the Compaq Proliant ia64 server tends to boot in 80x50 text
mode, which the installer inherits.  When this happens, the first screen
(language selection) appears normally, but after selecting a language (even
English), the text font becomes cut in half horizontally.  By "cut in half"
I mean that each of the 50 lines on the screen appears as the top half of
what it should be, or rather with the bottom half cut off. 

The video card on the machine in question is an ATI Rage XL (rev. 39)
Comment 1 Matt Wilson 2001-09-13 10:43:44 EDT
go into EFI configuration and change to 80x25.

Quick question, does selecting a foreign language fix it?
Comment 2 Michael A. McLean 2001-09-13 12:09:44 EDT
I have changed the EFI configuration to 80x25, but the machine still uses 80x50
when it autoboots from removable media.  There doesn't seem to be a way to
change this.  I get around this by going through the EFI menu.  

I tried English, German, and French.  All three produce the half fonts.
Comment 3 Matt Wilson 2001-09-16 23:46:03 EDT
well, this is compaq braindamage, nothing we can do after it boots..

Note You need to log in before you can comment on or make changes to this bug.